"Tutorials" = "Tutoriels";
"Inspectors" = "Inspecteurs";
"Facing Pages" = "Deux pages";
"Convert" = "Convertir";
"Purple" = "Mauve";
"Loosen" = "Desserrer";
"Oval" = "Ovale";
"Continuous" = "Défilement continu";
"Find Previous" = "Rechercher le précédent";
"Character Shape" = "Forme des caractères";
"As Unread" = "Non lu";
"Name:" = "Nom :";
"Mark" = "Marquer";
"New Record..." = "Nouvelle fiche…";
"Select Next Tab" = "Sélectionner l’onglet suivant";
"Uncheck" = "Sans indicateur";
"Show Fonts" = "Afficher les polices";
"Convert to Tags" = "Convert to Tags";
"Flip Horizontal" = "Retournement horizontal";
"Create" = "Créer";
"Transformations" = "Transformations";
"Forward" = "En avant";
"Property Lists:" = "Listes de propriétés :";
"Tags" = "Balises";
"Total:" = "Total :";
"Plain Text..." = "Texte simple";
"Collapse All" = "Tout condenser";
"Sheets:" = "Feuilles :";
"by Kind" = "par Type";
"Next Highlight" = "Surlignage suivant";
"Tags:" = "Balises :";
"Path" = "Chemin";
"Cover Flow" = "Cover Flow";
"Go" = "Aller";
"Remove" = "Supprimer";
"by Path" = "par Chemin";
"Crop Box" = "Zone de rognage";
"Save Search" = "Enregistrer la recherche";
"Move All Instances To Trash" = "Mettre toutes les répliques dans la corbeille";
"Go to previous page" = "Reculer d'une page";
"Delete Selected Page" = "Supprimer la page sélectionnée";
"Rich Text..." = "Texte enrichi";
"Open..." = "Ouvrir";
"Extensions & Bookmarklets" = "Extensions & Mini-signets";
"Hidden Preferences" = "Hidden Preferences";
"Script:" = "Script :";
"Merge %d Tags" = "Merge %d Tags";
"Read Only Sharing" = "Lecture seulement";
"Tighten" = "Resserrer";
"Label" = "Étiquette";
"New Rich Text..." = "Nouveau texte enrichi";
"Raise" = "Élever";
"Statistics" = "Statistiques";
"Creating Spotlight Index..." = "Création de l'index Spotlight…";
"by Date Due" = "par Date d’echéance";
"Save" = "Enregistrer";
"by Date Created" = "par Date de création";
"Italic" = "Italique";
"Date Created" = "Date de création";
"Align Left" = "Aligner à gauche";
"Locked" = "Verrouillé";
"Copy URL" = "Copier l'URL";
"Install" = "Installer";
"Feedback" = "Contacter nous";
"Annotation Selection" = "Sélection de l’annotation";
"Image Selection" = "Sélection de l’image";
"Quit DEVONthink" = "Quitter DEVONthink";
"Hide Groups" = "Masquer les groupes et balises";
"by Size" = "par Taille";
"Suggestions" = "Suggestions";
"Records:" = "Fiches :";
"Update Templates Menu" = "Mettre à jour le menu de modèles";
"Frequency" = "Fréquence";
"Customize Toolbar..." = "Personnaliser la barre d’outils…";
"Page Setup..." = "Format d’impression…";
"Remove From Favorites" = "Retirer des favoris";
"Bold" = "Gras";
"First Document" = "Premier document";
"Show Inspector Bar" = "Afficher barre de format";
"Enclosing Group" = "Groupe de rattachement";
"HTML Pages:" = "Pages HTML :";
"Find Next" = "Rechercher le suivant";
"Score" = "Score";
"Sheet..." = "Feuille…";
"Verify & Repair" = "Vérifier et réparer la base de données…";
"Start speaking" = "Commencer la lecture";
"to Rich Text" = "en texte enrichi";
"as List" = "Par liste";
"Green" = "Vert";
"Launch URL" = "Ouvrir l'URL";
"by Rating" = "par Classement";
"Mode" = "Mode";
"Date:" = "Crée le :";
"Keep Windows in Front" = "Maintenir les fenêtres au premier plan";
"URL:" = "URL :";
"Make Lower Case" = "Mettre en minuscule";
"Media Box" = "Zone de données";
"Google Chrome Extension" = "Extension Google Chrome";
"Age" = "Âge";
"Backup & Optimize" = "Optimiser la base de données…";
"In Database..." = "Dans la base de données…";
"Text Encoding:" = "Encodage du texte :";
"Merge Items" = "Fusionner éléments";
"Path:" = "Chemin :";
"Free Text" = "Texte";
"Format" = "Format";
"Capture Bookmark" = "Signet";
"Table…" = "Tableau…";
"Allow Hyphenation" = "Autoriser la césure";
"Flip Vertical" = "Retournement vertical";
"Replicate" = "Répliquer";
"Modified:" = "Modifié le :";
"Lower" = "Abaisser";
"Open Database..." = "Ouvrir une base de données…";
"Kind:" = "Type :";
"Export" = "Exporter";
"Lock" = "Verrouillé";
"Check Spelling" = "Vérifier l'orthographe";
"DEVONthink Jot 2 Widget" = "Widget DEVONthink Jot 2";
"Concordance" = "Concordance";
"Rotate Left" = "Rotation gauche";
"Rotate 180 Degrees" = "Rotation de 180 degrés";
"Zoom To Width" = "Adapter à la largeur";
"Strike Through" = "Barré";
"Outline" = "Outline";
"Open In Tabs..." = "Ouvrir dans des onglets";
"Close All Databases" = "Fermer les bases de données";
"DEVONagent" = "DEVONagent";
"Show Substitutions" = "Afficher les substitutions";
"Hide Toolbar" = "Masquer la barre d'outils";
"Move To" = "Déplacer";
"Put Back" = "Remettre";
"Put Back to \"%@\"" = "Put Back to \"%@\"";
"Scripts:" = "Scripts :";
"Smart Links" = "Liens intelligents";
"Shared Database" = "Partager la base de données";
"Forum" = "Forum des utilisateurs";
"Support Assistant" = "Assistant technique";
"Page Breaks" = "Sauts de page";
"Alphanumeric" = "Alphanumérique";
"Quit DEVONnote" = "Quitter DEVONnote";
"Save..." = "Enregistrer…";
"Launch" = "Ouvrir";
"Underline" = "Souligné";
"Browser" = "Navigateur";
"Empty Trash..." = "Vider la corbeille…";
"Deselect All" = "Tout désélectionner";
"by Length" = "par Longueur";
"Use All" = "Toutes";
"User:" = "Utilisateur :";
"Merge %d Documents" = "Merge %d Documents";
"Show Activity" = "Show Activity";
"by State" = "par Indicateur";
"Create Spotlight Index" = "Créer l’index Spotlight";
"Create Spotlight Index (not encrypted)" = "Create Spotlight Index (not encrypted)";
"Rename..." = "Rename…";
"Minimize All" = "Tout réduire";
"Text Selection" = "Sélection de texte";
"Web Archives:" = "Archives web :";
"Images:" = "Images :";
"Documents" = "Documents";
"Support" = "Assistance";
"Show Ruler" = "Afficher la règle";
"Expand All" = "Tout développer";
"Width x Height" = "Largeur x Hauteur";
"New" = "Nouveau";
"Flagged" = "Avec indicateur";
"by Aliases" = "par Aliases";
"Length:" = "Longueur :";
"Author:" = "Auteur :";
"Author" = "Auteur";
"Welcome to DEVONthink" = "Bienvenue dans DEVONthink";
"Open" = "Ouvrir";
"Close All" = "Tout fermer";
"Close All Except \"%@\"" = "Close All Except \"%@\"";
"Select..." = "Choisir…";
"Orange" = "Orange";
"Next Document" = "Document suivant";
"Show Sidebar" = "Afficher la barre latérale";
"Replicate To" = "Répliquer";
"New HTML Page..." = "Nouvelle page HTML";
"Hide Tags" = "Masquer les balises";
"Info" = "Info";
"Actions" = "Actions";
"PDF/PS:" = "PDF/PS :";
"Empty Trash" = "Vider la corbeille";
"New Window" = "Nouvelle fenêtre";
"Additional Information" = "Informations supplémentaires";
"Script Menu Extra Scripts" = "Scripts de complément au menu de script";
"Icons" = "Icônes";
"Paste Ruler" = "Coller la règle";
"Background" = "Arrière-plan";
"Merge %d Groups" = "Merge %d Groups";
"by Tags" = "par Balises";
"Aliases" = "Aliases";
"by URL" = "par URL";
"Hide Others" = "Masquer les autres";
"Show Details" = "Afficher les détails";
"Ruler" = "Règle";
"Cancel" = "Annuler";
"Convert Keywords to Tags" = "Convertir les mots clefs en balises";
"Convert Hashtags to Tags" = "Convertir les hashtags en balises";
"Transcribe Text & Notes" = "Transcribe Text & Notes";
"Transcribe" = "Transcribe";
"Transcribe Speech" = "Transcribe Speech";
"Purchase Upgrade" = "Options de mise à niveau";
"None" = "Aucun";
"Plain Texts:" = "Textes simples :";
"Tagging" = "Balisage";
"Related Tags" = "Balises apparentées";
"Exit Full Screen" = "Quitter le mode plein écran";
"Hide Info..." = "Masquer les informations…";
"Smaller" = "Plus petit";
"Check Document Now" = "Vérifier le document maintenant";
"Thumbnails" = "Miniatures";
"Data Detectors" = "Détection de données";
"Move To Trash" = "Mettre dans la corbeille";
"Spotlight Comment" = "Commentaire Finder";
"Unlock" = "Déverrouillé";
"Smart Groups:" = "Groupes intelligents :";
"Open Templates Folder" = "Ouvrir le dossier de modèles";
"Spelling and Grammar" = "Orthographe et grammaire";
"XML Files:" = "Fichiers XML :";
"Purchase" = "Acheter";
"New from Template" = "Nouveau à partir d’un modèle";
"New with Clipboard" = "Nouveau à partir du presse-papiers";
"Property List..." = "Liste de propriétés";
"File" = "Fichier";
"Blue" = "Bleu";
"Words" = "Mots";
"Comment" = "Commentaire";
"To Comment" = "Comment";
"To Annotate" = "Annotatieren";
"Apple Mail Rule Action Scripts" = "Scripts de règles Apple Mail";
"Selected Group" = "Groupe selectionné";
"Update Indexed Items" = "Mettre à jour des éléments indexés";
"Update Items" = "Mettre à jour des éléments";
"The application will switch the current database and the selected backup." = "L'application va inverser la base de données en cours et la sauvegarde sélectionnée.";
"Information" = "Informations";
"Find" = "Rechercher";
"Automatic" = "Automatique";
"to Bookmark" = "en signet";
"to Plain Text" = "en texte simple";
"Max. Size:" = "Max. Size:";
"Comment:" = "Commentaire :";
"Smart Group" = "Groupe intelligent…";
"Script" = "Script";
"Restore Backup..." = "Restaurer une copie de sauvegarde…";
"Convert Properties to Tags" = "Convertir les propriétés en balises";
"Finder Plugins" = "Plugins du Finder";
"Safari Extension" = "Extension Safari";
"Unknown:" = "Inconnus :";
"by Date Modified" = "par Date de modification";
"Import" = "Importer";
"Folder Actions Scripts" = "Scripts d'action sur les dossiers";
"as Icons" = "Par icônes";
"Stop" = "Arrêter";
"Document As..." = "Document…";
"by Date Added" = "par Date d’ajout";
"Select Backup" = "Choisir une sauvegarde";
"Activity" = "Activité";
"DEVONacademy" = "DEVONacademy";
"Rebuild" = "Reconstruire";
"Add Rule" = "Ajouter une règle";
"Location" = "Emplacement";
"Empty Cache" = "Vider le cache";
"A Group" = "Groupe";
"DEVONthink Help" = "Aide DEVONthink";
"Use as Default Database" = "Base de données par défaut";
"Font" = "Police";
"Quick Look" = "Coup d’œil";
"Undo" = "Annuler";
"Open Externally" = "Ouvrir à l’extérieur";
"New Database..." = "Nouvelle base de données…";
"New Encrypted Database..." = "Nouvelle base de données encryptée…";
"New Revision-Proof Database..." = "New Revision-Proof Database...";
"Open Recent" = "Ouvrir l’élément récent";
"Note" = "Note";
"Save All" = "Tout enregistrer";
"Import Site..." = "Un site Web…";
"Reveal Tag" = "Révéler la balise";
"Magenta" = "Magenta";
"Justify" = "Justifier";
"Similar" = "Similaire";
"as Split" = "Par séparation";
"Password:" = "Mot de passe :";
"Occurrence" = "Occurrence";
"Move" = "Déplacer";
"Basic Information" = "Général";
"Added:" = "Ajouté le :";
"Smart Copy/Paste" = "Copier-coller intelligent";
"by Word Count" = "par Nombre de mots";
"by Character Count" = "par Nombre de caractères";
"Check Spelling As You Type" = "Vérifier l'orthographe lors de la saisie";
"Show Invisible Characters" = "Afficher les caractères invisibles";
"Use Default" = "Valeur par défaut";
"Kind" = "Type";
"Rich Texts:" = "Textes enrichis :";
"Auto Group" = "Grouper automatiquement des éléments";
"Complete" = "Compléter";
"Hide Properties..." = "Masquer les propriétés…";
"Substitutions" = "Substitutions";
"QuickTime:" = "QuickTime :";
"Document" = "Document";
"Label:" = "Étiquette :";
"Marks:" = "Marks:";
"Marks Explorer:" = "Filter Marks:";
"Delete Database" = "Supprimer la base de données…";
"File/Action" = "Fichier/Action";
"<No Tag>" = "<Aucune>";
"Copy Item Link" = "Copier le lien de l’élément";
"Copy Database Link" = "Copier le lien de la base de données";
"Style" = "Style";
"Delete" = "Supprimer";
"Correct Spelling Automatically" = "Corriger l’orthographe automatiquement";
"Tags..." = "Balises…";
"License..." = "Licence…";
"Actual Size" = "Taille réelle";
"Single Pages" = "Page unique";
"Update" = "Mettre à jour";
"Show As Best Alternative" = "Présenter comme meilleure alternative";
"Database Properties" = "Propriétés de la base de données";
"Descending" = "Descendant";
"Hide Status Bar" = "Masquer la barre d’état";
"Line" = "Ligne";
"Copy" = "Copier";
"Title:" = "Titre :";
"Hide Inspector Bar" = "Masquer barre de format";
"Back" = "En arrière";
"Length" = "Longueur";
"New Smart Group..." = "Nouveau groupe intelligent…";
"URL" = "URL";
"Stop speaking" = "Arrêter la lecture";
"Show All" = "Tout afficher";
"Play" = "Lire";
"Reveal" = "Révéler";
"Reveal In New Window" = "Révéler dans une nouvelle fenêtre";
"Preview" = "Aperçu";
"Word" = "Mot";
"Bookmark..." = "Signet…";
"PDF Document" = "Document PDF";
"Case Insensitive Tagging" = "Balises non sensibles à la casse";
"About DEVONnote" = "À propos de DEVONnote";
"DEVONnote Help" = "Aide DEVONnote";
"Delete All Instances" = "Supprimer toutes les instances";
"Tool" = "Outil";
"Red" = "Rouge";
"Select Previous Tab" = "Sélectionner l’onglet précédent";
"as Cover Flow" = "Par Cover Flow";
"Use None" = "Aucune";
"Apply Rule" = "Appliquer la règle";
"Apply Rule..." = "Appliquer la règle…";
"Release Notes" = "Notes de publication";
"Go to Page..." = "Aller à la page…";
"Go to \"%@\"" = "To Group \"%@\"";
"Go to last destination" = "To Last Destination Group";
"Analogy" = "Analogie";
"Note:" = "Note :";
"by Spotlight Comment" = "par Commentaire Finder";
"Zoom In" = "Zoom avant";
"Multiple Selection" = "Plusieurs sélections";
"Ungroup" = "Dégrouper des éléments";
"Use Selection for Find" = "Rechercher la sélection";
"Spotlight Comments" = "Commentaires Finder";
"Set As Thumbnail" = "Définir comme miniature";
"Script Menu Extra" = "Complément au menu de script";
"Feed..." = "Flux…";
"Delete Smart Group" = "Supprimer le groupe intelligent";
"Download Manager" = "Gestionnaire de téléchargements";
"Download" = "Télécharger";
"Launch Path" = "Ouvrir le chemin";
"Date Due" = "Date d’echéance";
"Link" = "Lien";
"Find..." = "Rechercher…";
"Clear Menu" = "Effacer le menu";
"Annotate" = "Annoter";
"Hide DEVONnote" = "Masquer DEVONnote";
"Align Right" = "Aligner à droite";
"Exclude from..." = "Exclure de…";
"Make Link" = "Créer un lien";
"As Read" = "Lu";
"Time" = "Heure";
"Date/Time" = "Date/Heure";
"Classification" = "Classification";
"Spelling..." = "Orthographe…";
"Window" = "Fenêtre";
"Firefox Extension" = "Extension Firefox";
"to HTML" = "en HTML";
"Install Add-ons" = "Installer des modules complémentaires";
"Zoom Window" = "Réduire/agrandir";
"Text Replacement" = "Remplacement de texte";
"Speech" = "Parole";
"Alignment" = "Alignement";
"Clear" = "Effacer";
"Purchase or Upgrade" = "Acheter une licence ou une mise à niveau";
"Apply Rules" = "Appliquer les règles";
"Zoom Out" = "Zoom arrière";
"Make Upper Case" = "Mettre en majuscule";
"Insert Blank Page" = "Insérer une page vierge";
"Scroll to Selection" = "Aller à la sélection";
"Show Groups" = "Afficher les groupes et balises";
"Merge %d Images" = "Merge %d Images";
"Merge %d Movies" = "Merge %d Movies";
"Merge %d Sheets" = "Merge %d Sheets";
"See Also & Classify" = "Voir aussi et classifier";
"Delete Page" = "Supprimer la page";
"Delete Selected Pages" = "Supprimer les pages sélectionnées";
"Duplicate" = "Dupliquer";
"Duplicate as smart rule" = "Duplicate as smart rule";
"Top Group" = "Groupe supérieur";
"Book Mode" = "Mode livre";
"Related Words" = "Mots apparentés";
"Characters" = "Caractères";
"Highlight Color" = "Couleur de surlignage";
"Sidebar" = "Barre latérale";
"Templates" = "Modèles";
"by Label" = "par Étiquette";
"Log" = "Journal";
"Launch path in default application" = "Ouvrir le chemin dans l'application par défaut";
"Capture PDF" = "PDF (une page)";
"Delete Annotation" = "Supprimer l’annotation";
"Capitalize" = "Mettre la première lettre en majuscules";
"Link…" = "Ajouter un lien…";
"Previous Instance" = "Instance précédente";
"by Width x Height" = "par Largeur x Hauteur";
"Click to lock or unlock password" = "Cliquer pour verrouiller ou déverrouiller le mot de passe";
"Plain" = "Normal";
"Preferences..." = "Préférences…";
"Settings..." = "Réglages…";
"Groups" = "Groupes";
"to Formatted Note" = "en note formatée";
"Database Properties..." = "Propriétés de la base de données…";
"Capture" = "Capturer";
"Superscript" = "Exposant";
"Rebuild Database..." = "Reconstruire la base de données…";
"Close Window" = "Fermer";
"Redo" = "Rétablir";
"Styles..." = "Styles…";
"Date Modified" = "Date de modification";
"XML File..." = "Fichier XML";
"Capture Web Archive" = "Archive web";
"Previous Document" = "Document précédent";
"Ignore Umlauts" = "Ignorer les accents";
"Edit" = "Édition";
"Auto Classify" = "Classifier automatiquement";
"Classify to \"%@\"" = "Classifier vers \"%@\"";
"Classify to %d groups" = "Classifier vers %d groups";
"Rating" = "Classement";
"Feeds" = "Flux";
"Feeds:" = "Flux :";
"Markdown:" = "Markdown :";
"Enter Full Screen" = "Activer le mode plein écran";
"Data" = "Données";
"Batch Process..." = "Traitement par lots…";
"Batch Process" = "Traitement par lots";
"Page" = "Page";
"Help" = "Aide";
"Sort" = "Trier";
"Contextual Menu Item" = "Plugin du menu contextuel";
"Show Spelling and Grammar" = "Afficher l’orthographe et la grammaire";
"About DEVONthink" = "À propos de DEVONthink";
"Instances:" = "Instances :";
"Duration" = "Durée";
"Width" = "Largeur";
"Height" = "Hauteur";
"Video" = "Vidéo";
"Audio" = "Audio";
"Picture" = "Image";
"Width & Height (pixels)" = "Largeur & Hauteur (pixels)";
"Duration (seconds)" = "Durée (secondes)";
"Width:" = "Largeur :";
"Height:" = "Hauteur :";
"Duration:" = "Durée :";
"Hide Sidebar" = "Masquer la barre latérale";
"Show Status Bar" = "Afficher la barre d’état";
"Protection" = "Protection";
"Welcome to DEVONnote" = "Bienvenue dans DEVONnote";
"List…" = "Liste…";
"Untitled" = "Sans titre";
"Revert to Saved" = "Revenir à la version enregistrée…";
"Paste Style" = "Coller le style";
"Yellow" = "Jaune";
"Rotate & Flip" = "Rotation et Retournement";
"Rotate Right" = "Rotation droite";
"Right to Left" = "De droite à gauche";
"PDF Display" = "Affichage de PDF";
"#" = "N°";
"Copy Ruler" = "Copier la règle";
"Rectangle" = "Rectangle";
"Summarize" = "Résumer";
"Summarize via Chat..." = "Résumer via Chat...";
"Groups:" = "Groupes :";
"Columns" = "Colonnes";
"List Columns" = "Liste Colonnes";
"Check Spelling While Typing" = "Vérifier l’orthographe lors de la saisie";
"View" = "Présentation";
"Standard" = "Standard";
"Cut" = "Couper";
"as Columns" = "Par colonnes";
"Aliases:" = "Alias :";
"Date" = "Date";
"Launch URL in default application" = "Ouvrir l'URL dans l'application par défaut";
"Search" = "Rechercher";
"Spacing..." = "Espacement…";
"Ascending" = "Ascendant";
"Minimize Window" = "Placer dans le Dock";
"Name" = "Nom";
"Scripts" = "Scripts";
"Copy Frame Link" = "Copier le lien de la trame vidéo";
"Copy Still Image" = "Copier l'image de la trame vidéo";
"Capture Still Image" = "Capturer l'image de la trame vidéo";
"Insert Still Image" = "Insert Still Image";
"Insert Transcription" = "Insert Transcription";
"Hide DEVONthink" = "Masquer DEVONthink";
"Capture Note" = "Texte enrichi";
"Weight" = "Poids";
"Copy Page Link" = "Copier le lien de la page";
"Copy Selection Link" = "Copy Selection Link";
"Copy Annotation Link" = "Copy Annotation Link";
"Copy Paragraph Link" = "Copy Paragraph Link";
"Copy Section Link" = "Copy Section Link";
"Copy Link with Highlight" = "Copy Link with Highlight";
"Copy Name" = "Copy Name";
"Copy Summary" = "Copy Summary";
"Date Added" = "Date d'ajout";
"No Date" = "No Date";
"Smart Quotes" = "Guillemets courbes";
"Ignore rich text commands" = "Ignorer les commandes de texte enrichi";
"Extras" = "Modules complémentaires";
"Mark:" = "Marquer :";
"Created:" = "Créé le :";
"Spelling" = "Orthographe";
"With Clipboard..." = "À partir du presse-papiers";
"Format:" = "Format :";
"DEVONtechnologies" = "DEVONtechnologies";
"Next Instance" = "Instance suivante";
"by Comment" = "par Commentaire";
"Wide Screen" = "Afficher en colonnes";
"Slideshow" = "Diaporama";
"Check for Updates" = "Rechercher les mises à jour…";
"HTML Page..." = "Page HTML";
"Subject:" = "Sujet :";
"Edit Source" = "Modifier la source";
"Add To Favorites" = "Ajouter aux favoris";
"List" = "Liste";
"Annotations" = "Annotations";
"Unread" = "Non lu";
"Line_No" = "Ligne";
"Results" = "Résultats";
"Size" = "Taille";
"by Duration" = "par Durée";
"Kern" = "Crénage";
"Hide Activity" = "Hide Activity";
"New Rule..." = "Nouvelle règle intelligente…";
"New Plain Text..." = "Nouveau texte simple";
"Show Colors" = "Afficher les couleurs";
"Capture HTML" = "Page HTML";
"Capture Markdown" = "Texte Markdown";
"Print..." = "Imprimer…";
"Go to next page" = "Avancer d'une page";
"Remove Tag" = "Supprimer la balise";
"Classify" = "Classifier";
"Paste With Current Style" = "Coller et adapter le style";
"Paste With Source Link" = "Paste with Source Link";
"Copy With Source Link" = "Copy with Source Link";
"Ligature" = "Ligature";
"Show log automatically" = "Afficher automatiquement le journal";
"Icon Size:" = "Taille d'icône :";
"Copy Style" = "Copier le style";
"Go to Time..." = "Aller à l’heure…";
"Picture..." = "Image";
"Markdown File..." = "Texte Markdown";
"Zoom To Fit" = "Ajuster à la fenêtre";
"PDF Services" = "Services PDF";
"Adds the application to the PDF services." = "Adds the application to the PDF services.";
"Bookmarks:" = "Signets :";
"Services" = "Services";
"Index Files and Folders..." = "Indexer des fichiers et dossiers…";
"Smart Dashes" = "Tirets intelligents";
"Baseline" = "Ligne de base";
"Center" = "Centrer";
"Previous Highlight" = "Surlignage précédent";
"Formatted Note..." = "Note formatée";
"Comments" = "Commentaires";
"Filtered Tags" = "Tag Filter";
"State" = "Indicateur";
"Subscript" = "Indice";
"Tools" = "Outils";
"Words:" = "Mots :";
"Quality of results" = "Qualité des résultats";
"Last Document" = "Dernier document";
"Show Info..." = "Afficher les informations…";
"Capture Paginated PDF" = "PDF (paginé)";
"as Tags" = "Par balises";
"Install Add-ons..." = "Installer des modules complémentaires…";
"Close Database" = "Fermer la base de données";
"Full Screen" = "Plein écran";
"Show As Text Alternative" = "Présenter comme alternative au format texte";
"Rating:" = "Classement :";
"Check" = "Avec indicateur";
"Word Count" = "Nombre de mots";
"Character Count" = "Nombre de caractères";
"Location:" = "Emplacement :";
"Bring All to Front" = "Tout ramener au premier plan";
"Set Title" = "Définir le nom comme";
"Show Properties..." = "Afficher les propriétés…";
"Check Grammar With Spelling" = "Vérifier la grammaire et l’orthographe";
"Search..." = "Rechercher…";
"Exclude Groups from Tagging" = "Exclure les groupes du balisage";
"Inherit Tags of Groups" = "Hériter des balises de groupes";
"Paste" = "Coller";
"Share" = "Partager";
"by Location" = "par Emplacement";
"Bigger" = "Plus grand";
"History" = "Historique";
"Show Tags" = "Afficher les balises";
"Close Tab" = "Fermer l’onglet";
"Show In Finder" = "Afficher dans le Finder";
"Unsorted" = "Non trié";
"Traditional Form" = "Forme traditionnelle";
"by Name" = "par Nom";
"See Also" = "Voir aussi";
"Select All" = "Tout sélectionner";
"Enter License..." = "Enregistrement…";
"as Three Panes" = "Par arborescence";
"Capture Formatted Note" = "Note formatée";
"Highlight" = "Surligner";
"Split Document" = "Diviser le document";
"Split PDF" = "Découper le PDF";
"into Chapters" = "en chapitres";
"into Pages" = "en pages";
"Make Plain Text" = "Changer en texte simple";
"All Pixels" = "Tous les pixels";
"Group Items" = "Grouper des éléments";
"Writing Direction" = "Sens de l’écriture";

"Remind:" = "Remind:";
"Alarm:" = "Alarm:";
"No Alarm" = "No Alarm";
"Every" = "Every";
"days" = "day(s)";
"weeks" = "week(s) on:";
"months" = "month(s)";
"years" = "year(s) in:";
"Never" = "Jamais";
"Once" = "Une fois";
"Daily" = "Tous les jours";
"Weekly" = "Toutes les semaines";
"Monthly" = "Tous les mois";
"Yearly" = "Tous les ans";
"On" = "On";
"Reminders" = "Rappels";

"Jan" = "Jan";
"Feb" = "Feb";
"Mrch" = "Mar";
"Apr" = "Apr";
"May" = "May";
"Jun" = "Jun";
"Jul" = "Jul";
"Aug" = "Aug";
"Sep" = "Sep";
"Oct" = "Oct";
"Nov" = "Nov";
"Dec" = "Dec";

"first" = "first";
"second" = "second";
"third" = "third";
"forth" = "forth";
"fifth" = "fifth";
"last" = "last";

"Sunday" = "Sunday";
"Monday" = "Monday";
"Tuesday" = "Tuesday";
"Wednesday" = "Wednesday";
"Thursday" = "Thursday";
"Friday" = "Friday";
"Saturday" = "Saturday";

"day" = "day";
"weekday" = "weekday";
"weekend day" = "weekend";
"On the" = "On the";
"Each" = "Each";

"Edit Script" = "Edit Script";
"hours" = "hour(s)";
"Hourly" = "Toutes les heures";
"Sound:" = "Sound:";
"Launch URL in Background" = "Launch URL in Background";
"OCR" = "ROC";
"Send Mail" = "Envoyer mail";

"Show" = "Show";
"Hide" = "Hide";
"Hide Inspectors" = "Hide Inspectors";
"Show Inspectors" = "Show Inspectors";
"Hide Editing Bar" = "Masquer barre d'èdition";
"Show Editing Bar" = "Afficher barre d'èdition";
"Occurrences" = "Occurrences";
"%d occurrences" = "%d occurrences";
"1 occurrence" = "1 occurrence";

"Merge & Delete %d Images" = "Merge & Delete %d Images";
"Merge & Delete %d Movies" = "Merge & Delete %d Movies";
"Merge & Delete %d Documents" = "Merge & Delete %d Documents";
"Merge & Delete Items" = "Merge & Delete Items";
"Merge & Delete %d Sheets" = "Merge & Delete %d Sheets";


"by Date Opened" = "par Date d’ouverture";
"by Hits" = "par Accès";
"by Threads" = "par Fils de discussion";
"Date Opened" = "Date d’ouverture";
"Hits" = "Accès";
"Threads" = "Threads";
"Thread" = "Thread";

"Customize Metadata..." = "Personnaliser les métadonnées…";
"Customize Metadata" = "Personnaliser les métadonnées";
"Enable the metadata you would like to be able to use." = "Active les métadonnées que vous souhaitez utiliser.";

"Explorer" = "Filtre";
"All" = "Toutes";
"Perform Rules" = "Exécuter les règles";
"Next Unread Item" = "Élément non lu suivant";

"Include Word" = "Include Word";
"Exclude Word" = "Exclude Word";
"Include Words" = "Include Words";
"Exclude Words" = "Exclude Words";
"Show Excluded Words" = "Show Excluded Words";
"Hide Excluded Words" = "Hide Excluded Words";
"No\nTable of Contents" = "Pas de\ntables des matières";
"No\nConcordance" = "No\nConcordance";
"No\nTags" = "No\nTags";
"No\nResults" = "No\nResults";
"Add To Downloads" = "Add To Downloads";

"News:" = "Nouvelles :";
"Formatted Notes:" = "Notes formatées :";
"Video:" = "Vidéo :";
"Audio:" = "Audio :";
"Emails:" = "Emails :";
"To Group..." = "Vers groupe…";
"To Document..." = "Vers fichier…";
"Open Document..." = "Ouvrir…";

"Find next occurrence of the Find string" = "Trouver l'occurrence suivante de la chaîne recherchée";
"Find previous occurrence of the Find string" = "Trouver l'occurrence précédente de la chaîne recherchée";
"Replace" = "Remplacer";
"Replace current selection with the replacement string and find next occurence of the Find string" = "Remplacer la sélection courante avec la chaîne de remplacement\n et rechercher l’occurrence suivante de la chaîne recherchée";
"Replace all occurrences of the Find string with replacement string" = "Remplace toutes les occurrences de la chaîne recherchée avec la chaîne de remplacement";
"Ignore Case" = "Ignorer la casse";
"Operators & Wildcards" = "Utiliser les opérateurs et les caractères génériques";
"Entire Document" = "Fichier entier";
"No\nOccurrences" = "Pas d’\noccurrences";
"Move to \"%@\" again" = "Move to \"%@\" again";
"Move Again" = "Move Again";
"Geo Location" = "Geolocation";
"Convert Geolocation to Tags" = "Convertir la géolocalisation en balises";
"Add Tags to Documents" = "Add Chat Suggestions to Documents";
"Suggest Rating" = "Chat Suggestion";
"Suggest Label" = "Chat Suggestion";
"Reverse Page Order" = "Inverser l’ordre des pages";
"Add Tags to Images" = "Ajouter les balises aux images";
"Tagging Images" = "Adding Tags to Images";
"Tagging Documents" = "Adding Tags to Documents";
"Split View" = "Split View";
"Zoom" = "Zoom";
"Document Display" = "Afficher document";
"Side-by-Side" = "Côte à côte";
"Text Alternative" = "Alternative au format texte";
"Best Alternative" = "Meilleure alternative";
"Rendered Alternative" = "Preview";
"Source Alternative" = "Source";
"Form Alternative" = "Form View";
"Table Alternative" = "Table View";
"to PDF" = "en PDF";
"to PDF (Paginated)" = "en PDF (paginé)";
"to PDF (One Page)" = "en PDF (une page)";
"to PDF without Annotations" = "en PDF sans annotations";
"to PDF with Annotations burnt in" = "to Flattened PDF/A (with Annotations burnt in)";
"to PDF/A" = "to PDF/A-2u (ISO 19005-2)";
"to Web Archive" = "en archive web";
"to Markdown" = "en Markdown";
"New Tab" = "Nouvel onglet";
"Go To..." = "Go To…";
"Move To..." = "Déplacer…";
"Duplicate To..." = "Duplicate To…";
"Replicate To..." = "Replicate To…";
"Insert Link To..." = "Lier vers…";
"Consolidate" = "Déplacer vers la base de données";
"Deconsolidate" = "Déplacer vers dossier externe";
"No\nCustom Metadata" = "Pas de\nmétadonnée personnalisée";
"Scanning Barcodes" = "Scanning Barcodes";
"Scan Barcodes" = "Scanner les code-barres";
"Go to Record..." = "To Record…";
"Go to Line..." = "To Line…";
"Record" = "Record";
"by Relevance" = "Par intérêt";
"Mount Volume" = "Mount Volume";

"Added" = "Ajouté le";
"Created" = "Créé le";
"Modified" = "Modifié le";
"Instances" = "Instances";
"Remind" = "Rappeler";
"Alarm" = "Alarm";
"Sound" = "Sound";
"Script" = "Script";

"No Annotation Selected" = "Pas d’annotation sélectionnée";
"Click to add note" = "Click to add note";
"Multiple values" = "Multiple values";

"Annotations & Attachments" = "Annotations & Attachments";
"Bookmarks" = "Bookmarks";

"Type" = "Type";
"Title" = "Title";

"Reading List" = "Liste de lecture";
"Open In New Tab" = "Ouvrir dans un nouvel onglet";
"Open In New Window" = "Ouvrir dans une nouvelle fenêtre";
"Mark as Read" = "Signaler comme lu";
"Mark as Unread" = "Signaler comme non lu";
"Mark All as Read" = "Mark All as Read";
"Mark All as Unread" = "Mark All as Unread";
"Reveal Item" = "Révéler l'élément";
"Remove Item" = "Supprimer l'élément";
"Clear All Items..." = "Effacer tous les éléments…";

"Unread" = "Non lu";
"Are you sure you want to clear your Reading List?" = "Souhaitez-vous vraiment effacer votre liste de lecture ? ";
"All items in your Reading List will be removed." = "Tous les éléments de votre liste de lecture seront supprimés.";

"No Reading List Items" = "Aucun élément de liste\nde lecture";
"Links" = "Liens";
"Wiki" = "Wiki";
"No\nContents" = "No\nContents";
"No\nAnnotations" = "Pas d’\nannotations";
"No\nAttachments" = "Pas d’\nAttachments";
"No\nLinks" = "Pas de\nliens";
"PDF Thumbnails" = "Miniatures";
"No\nThumbnails" = "Pas de\nminiatures";
"No\nPreview" = "Pas d'\naperçu";
"Content" = "Contenu";
"Open Preferences" = "Ouvrir les préférences";
"Open Settings" = "Ouvrir les réglages";
"All in Selection" = "Dans la sélection";
"Select a word above\nto explore related terms" = "Sélectionnez un mot ci-dessus\npour explorer les termes apparentés";
"No related terms" = "Pas des termes apparentés";
"Select a tag above\nto explore related tags" = "Select a tag above\nto explore related tags";
"Select a document above to\nsee the mentions in the document" = "Sélectionner un document\nau-dessus pour voir\nles mentions dans le document";
"Details" = "Détails";
"Not supported" = "Not supported";
"Insert Back Link" = "Insérer un lien retour";
"Add To" = "Ajouter";
"To Favorites" = "aux favoris";
"To Reading List" = "à la liste de lecture";
"To Table of Contents" = "Table of Contents";
"Marks" = "Marks";
"Locations" = "Locations";
"Any Date" = "Any Date";
"File Path" = "File Location";
"Any" = "Any";
"Imported" = "Imported";
"Indexed" = "Indexed";
"Your Account" = "Votre compte";
"Make Layout Vertical" = "Présentation verticale";
"Make Layout Horizontal" = "Présentation horizontale";
"Complete News" = "Nouvelle compléte";
"Color" = "Color";
"Clutter-Free" = "Mise en page épurée";
"Again:" = "Verify:";
"Password too short." = "Password too short.";
"Passwords not identical." = "Passwords not identical.";
"Required" = "Required";
"Duplicates To Replicants" = "Doublons en répliques";

"Sync Protection" = "Synchronization Protection";
"Click the lock to make changes." = "Cliquer sur le cadenas pour modifier.";
"Authenticating..." = "Authenticating…";
"Click the lock to prevent changes." = "Click the lock to prevent changes.";
"Comments:" = "Commentaires :";
"Options" = "Options";
"General" = "General";
"This protects databases only before importing them from sync locations." = "Cela protège les bases de données uniquement avant de les importer depuis des emplacements de synchronisation.";
"by Count" = "by Count";
"Apple Mail Rule Action Scripts" = "Scripts de règles Apple Mail";
"Folder Actions Scripts" = "Scripts d'action sur les dossiers";
"Script Menu Extra Scripts" = "Scripts de complément au menu de script";
"Additional Scripts" = "Additional Scripts";
"Installs Folder Action, Script Menu Extra and Apple Mail Rule Scripts." = "Installs Finder Folder Action, Script Menu Extra and Apple Mail Rule Scripts.";
"Script Libraries" = "Script Libraries";
"Installs popular AppleScript libraries by Late Night Software." = "Installs popular AppleScript libraries by Late Night Software.";
"Add to Tags" = "Add to Tags";
"Tokens as List" = "as List";
"Tokens as Cloud" = "as Cloud";
"Show Only Documents" = "Montrer documents seuls";
"Copy Rule Link" = "Copy Rule Link";
"Copy Smart Group Link" = "Copy Smart Group Link";
"Export Smart Rule..." = "Export Smart Rule…";
"Export Smart Group..." = "Export Smart Group…";
"Export..." = "Exporter…";
"Import..." = "Importer…";
"Insert Quote" = "Insérer une citation";
"Insert Summary" = "Insert Summary via Chat...";
"Insert Summarized Annotations" = "Insert Summarized Annotations";
"Open Annotations Folder" = "Open Annotations Folder";
"Default Annotation (Text)" = "Default Annotation — Text";
"Default Annotation (Markdown)" = "Default Annotation — Markdown";
"Check File Integrity" = "Vérifier l’intégrité des fichiers";
"Group Similar Items" = "Group Similar Items";
"Close All Windows" = "Close All";
"Wiki Linking" = "Wiki Linking";
"WYSIWYG Editing" = "WYSIWYG Editing";
"Favorites" = "Favoris";
"Today" = "Aujourd’hui";
"Tomorrow" = "Demain";
"In two days" = "Dans deux jours";
"In one week" = "Dans une semaine";
"In two weeks" = "Dans deux semaines";
"Previous Database" = "Base de donnée précédente";
"Next Database" = "Base de donnée suivante";
"List View" = "List View";
"Icons View" = "Icons View";
"No\nIncoming\nItem Links" = "Pas de liens\nde l’élément entrants";
"No\nIncoming\nLinks" = "Pas de liens\nentrants";
"Incoming Links" = "Liens de l’élément entrants";
"Workspaces" = "Espaces de travail";
"Move Focus to Sidebar" = "Move Focus to Sidebar";
"Move Focus to View" = "Move Focus to View";
"Move Focus to Preview" = "Move Focus to Preview";
"Move Focus to Inspector" = "Move Focus to Inspector";
"Main View" = "Présentation";
"Wrap Lines" = "Wrap Lines";
"No\nMentions" = "Pas de\nmentions";
"Mentions" = "Mentions";
"Properties_Tab" = "Propriétés";
"Annotations_Tab" = "Annotations";
"Attachments" = "Attachments";
"Attachments_Tab" = "Attachments";
"Links_Tab" = "Liens";
"Mentions_Tab" = "Mentions";
"Go to Link" = "To Link";
"Highlight Text" = "Mettre le texte en surbrillance";
"Underline Text" = "Souligner le texte";
"Strike Through Text" = "Barrer te texte";
"Use content" = "Basé sur le contenu";
"Use tags" = "Basé sur les balises";
"Current database only" = "Base de données actuelle uniquement";
"Convert Wiki to Item Links" = "Convertir les liens Wiki en liens d’éléments";
"Update Name of Item Links" = "Mettre à jour les noms des liens d’éléments";
"Verify Item Links" = "Vérifier les liens d’éléments";
"Converting WikiLinks" = "Convertir les liens Wiki";
"Updating Names" = "Mettre à jour les noms";
"Item Links" = "Liens de l’élément";
"Download Markdown Images" = "Import Online Markdown Images";
"Enable Actions" = "Enable Actions";
"Disable Actions" = "Disable Actions";
"In Window" = "Open in window…";
"Add Default Templates" = "Add Default Templates";
"Add Default Smart Rules" = "Add Default Smart Rules";
"Add Default Smart Groups" = "Add Default Smart Groups";
"First Record" = "Première fiche";
"Last Record" = "Dernière fiche";
"Previous Record" = "Fiche précédente";
"Next Record" = "Fiche suivante";
"Sort values" = "Sort values";
"Load Preview" = "Load Preview";
"Properties" = "Properties";
"Enable Versioning" = "Enable Versioning";
"Versions" = "Versions";
"Version" = "Version";
"Restore..." = "Restore...";
"Restore Version" = "Restore Version";
"Restore Version..." = "Restore Version...";
"Remove Version" = "Remove Version";
"Remove All Versions" = "Remove All Versions";
"%@ will save the current version of \"%@\" and then restore the selected version from %@." = "%@ will save the current version of \"%@\" and then restore the selected version from %@.";
"%d versions (%@)" = "%d versions (%@)";
"No Versions" = "No Versions";
"Versioning\nis disabled" = "Versioning\nis not enabled";
"Assign Tags" = "Assign Existing Tags";
"Add All" = "Add All";
"Remove All" = "Remove All";
"Add All Tags" = "Add All Tags";
"Remove All Tags" = "Remove All Tags";
"No related documents" = "No related documents";
"No document selected" = "No document selected";
"Recognition" = "Recognition";
"Show Connections" = "Show Connections";
"WikiLinks" = "WikiLinks";
"Find:" = "Find:";
"Replace:" = "Replace:";
"Input:" = "Input:";
"Case Insensitive" = "Case Insensitive";
"Import Tip" = "Import Tip";
"Suggested Tags" = "Suggested Tags";
"Column View Details" = "Column View Details";
"Copy Chat" = "Copy Chat";
"Save Chat..." = "Save Chat...";
"Clear Chat" = "Clear Chat";
"Resend Last Message" = "Resend Last Message";
"Capture All Images" = "Save All Images";
"Message sent..." = "Message sent...";
"Add Selected Tags" = "Add Selected Tags";
"Remove Selected Tags" = "Remove Selected Tags";
"Speak chat responses" = "Speak chat responses";
"Enter additional tags..." = "Enter additional tags...";
"Disk Space:" = "Disk Space:";
"Remind Me" = "Remind Me";
"Later..." = "Later...";
"Clear Reminder" = "Clear Reminder";
"Text" = "Text";
"Bullet List" = "Bullet List";
"Keypoints" = "Key Points";
"Table" = "Table";
"Retry" = "Retry";
"Custom" = "Custom";
"Search Assistant" = "Search Assistant";
"Prompt:" = "Prompt:";
"Syntax:" = "Syntax:";
"Write your natural language search here" = "Write your natural language search here";
"Converting prompt to search query..." = "Converting prompt to valid query...";
"Friendly" = "Friendly";
"Professional" = "Professional";
"Concise" = "Concise";
"Rewrite" = "Rewrite";
"Transform Text..." = "Transform Text via Chat...";
"Database..." = "Base de données…";
"Encrypted Database..." = "Base de données encryptée…";
"Revision-Proof Database..." = "Revision-Proof Database...";
"Paragraph" = "Paragraph";
"Selection" = "Selection";
"Default" = "Default";
"Left to Right" = "Left to Right";
"Right to Left" = "Right to Left";
"Encrypted" = "Encrypted";
"Revision-proof" = "Revision-proof";
"Filename" = "Filename";
"Original" = "Original";
"Show Page Number" = "Show Page Number";
"Hide Page Number" = "Hide Page Number";
"Edit Image..." = "Edit Image...";
"Generate Image..." = "Generate Image...";
"Generating Image..." = "Generating Image...";
"Script..." = "Script…";
"Typewriter-like Scrolling" = "Typewriter-like Scrolling";
"Missing Files:" = "Missing Files:";
"Orphaned Files:" = "Orphaned Files:";
"Broken Files:" = "Broken Files:";
"Invalid Filenames:" = "Invalid Filenames:";
"Duplicate Identifiers:" = "Duplicate Identifiers:";
"Duplicate Tags:" = "Duplicate Tags:";
"Broken Group Hierarchy:" = "Broken Group Hierarchy:";
"Internal Inconsistencies:" = "Internal Inconsistencies:";
"Issues" = "Issues";
"Repair" = "Repair";
"Database Verification" = "Database Verification";
"The following issues were found in this database, do you want to repair them?" = "The following issues were found in this database, do you want to repair them?";
"The following issues were found in this database:" = "The following issues were found in this database:";
"AI" = "AI";
"Model:" = "Model:";
"Role:" = "Role:";
"Rename" = "Rename";
"Restore" = "Restore";
"Type a message..." = "Type a message...";
"Describe the script..." = "Describe the script or the desired changes...";
"Generic" = "Generic";
"performSmartRule" = "Smart Rule";
"performReminder" = "Reminder";
"scriptOutput" = "Output";
"Type:" = "Type:";
"Optional description or instructions..." = "Optional description or instructions...";
